Subject: [Ieprep] Is voice the best communications method in an emergency

From: Sean Donelan <[email-masked]>
Date: Wed, 26 Feb 2003 18:49:07 -0500 (EST)

My opinion only, not representative of any organization or employer.

Of course, after the every war we find out the gee-wiz gadgets didn't
perform as well as thought.  But Newsweek's article on modern
communications during chaotic situations had an interesting observation
which may be applicable to the use of communication systems during
other crisis or emegencies.

http://www.msnbc.com/news/875620.asp?0ql=c9p

"In combat, e-mail is said to be more reliable than voice transmission,
which is prone to cross talk and crashes more often than the Tactical
Internet."

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep